Bug 183529 - Splash screen difficult to read at bottom
Splash screen difficult to read at bottom
Product: Fedora
Classification: Fedora
Component: grub (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Jones
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2006-03-01 14:37 EST by Tom Marchant
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-09-15 08:01:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Photograph of the grub splash screen with test displayed at the bottom (2.32 MB, image/jpeg)
2006-03-01 14:37 EST, Tom Marchant
no flags Details
modified splash screen (7.50 KB, application/x-gzip)
2006-03-01 14:51 EST, Tom Marchant
no flags Details
improved screen shot, much smaller (108.60 KB, image/jpeg)
2006-03-01 14:56 EST, Tom Marchant
no flags Details

  None (edit)
Description Tom Marchant 2006-03-01 14:37:13 EST
Description of problem:
The new splash screen looks nice, but it is rather difficult to read at the
bottom due to the white areas.  The easiest way to see it is to get into command
mode and type "help".  I'm attaching a photo if the screen that illustrates the
problem.  Sorry for the poor quality.

This could be corrected by setting a different color for the foreground, but
none of the colors that I tried looked very good.  I've done some experimenting
using the color curves tool in The GIMP, and I'm sending a modified splash
screen that I find much easier to read.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Tom Marchant 2006-03-01 14:37:15 EST
Created attachment 125487 [details]
Photograph of the grub splash screen with test displayed at the bottom
Comment 2 Tom Marchant 2006-03-01 14:51:27 EST
Created attachment 125489 [details]
modified splash screen

This splash screen eliminates the white areas while keeping the image similat
to the existing splash screen.
Comment 3 Tom Marchant 2006-03-01 14:56:59 EST
Created attachment 125490 [details]
improved screen shot, much smaller

Saved the JPEG photo using more compression while still showing the difficulty.
Comment 4 Matthew Miller 2007-04-06 14:28:49 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 5 Tom Marchant 2007-09-15 08:01:45 EDT
Fedora 7 is much better. Please close.

Note You need to log in before you can comment on or make changes to this bug.